% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/get_itemtable.R
\name{get_itemtable}
\alias{get_itemtable}
\title{Get a subset of items from the itemtable}
\usage{
get_itemtable(items = NULL, itemtable = NULL)
}
\arguments{
\item{items}{A logical or character vector of item names to return. The
default (\code{NULL}) returns all items.}

\item{itemtable}{A \code{data.frame} set up according to the
same structure as \code{\link[=builtin_itemtable]{builtin_itemtable()}}. If not specified,
the \code{builtin_itemtable} is used.}
}
\value{
A \code{data.frame} with seven columns.
}
\description{
The \code{builtin_itemtable} object in the \code{dscore} package
contains basic meta-information about items: a name, the equate group,
the instrument, the domain and the item label.
The \code{get_itemtable()} function returns a subset of \code{items}
in the itemtable.
}
\seealso{
\code{\link[=get_labels]{get_labels()}}, \code{\link[=get_itemnames]{get_itemnames()}}
}
